/******* EMAIL PREFERENCE STYLES ********/
.something{
  display:none;
}

.paid-only{
  display:none;
}
.preferences-checkbox {
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
}
label.preference-label {
	font-size: 1.5em;
	font-weight: normal;
	padding-left: 0px;
}
.parent-div label.preference-label {
color: #147;
}

.parent-div label.preference-label small{
    display: block;
    font-weight: normal;
    color: #7f7f7f;
    font-size: .6em;
}

.parent-div .preferences-checkbox label.preference-label {
color: #666;
font-weight: normal;
}

/*.loading{
  background-image: url("http://www.post-gazette.com/libercus/default/css/graphics/AjaxLoader.gif");
  background-repeat: no-repeat;
  background-position: center;
  min-height: 600px;
}*/

.loading {
  font-size: 10px;
  margin: 5em auto;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #ccc;
  background: -moz-linear-gradient(left, #ccc 10%, rgba(204, 204, 204, 0) 42%);
  background: -webkit-linear-gradient(left, #ccc 10%, rgba(204, 204, 204, 0) 42%);
  background: -o-linear-gradient(left, #ccc 10%, rgba(204, 204, 204, 0) 42%);
  background: -ms-linear-gradient(left, #ccc 10%, rgba(204, 204, 204, 0) 42%);
  background: linear-gradient(to right, #ccc 10%, rgba(204, 204, 204, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
}
.loading:before {
  width: 50%;
  height: 50%;
  background: #ccc;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loading:after {
  background: #fff;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/**
 * Toggle
 * --------------------------------------------------
 */
.item-toggle {
	pointer-events: none;
}
.toggle {
	position: relative;
	display: inline-block;
	pointer-events: auto;
	margin: -5px;
	padding: 5px;
	float: right;
	margin-bottom: 0px !important;
	padding-bottom: 0px;
}
.toggle input:checked + .track {
	border-color: #4a87ee;
	background-color: #4a87ee;
}
.toggle.dragging .handle {
	background-color: #f2f2f2 !important;
}
.toggle.toggle-light input:checked + .track {
	border-color: #ddd;
	background-color: #ddd;
}
.toggle.toggle-stable input:checked + .track {
	border-color: #b2b2b2;
	background-color: #b2b2b2;
}
.toggle.toggle-positive input:checked + .track {
	border-color: #4a87ee;
	background-color: #4a87ee;
}
.toggle.toggle-calm input:checked + .track {
	border-color: #43cee6;
	background-color: #43cee6;
}
.toggle.toggle-assertive input:checked + .track {
	border-color: #ef4e3a;
	background-color: #ef4e3a;
}
.toggle.toggle-balanced input:checked + .track {
	border-color: #66cc33;
	background-color: #66cc33;
}
.toggle.toggle-energized input:checked + .track {
	border-color: #f0b840;
	background-color: #f0b840;
}
.toggle.toggle-royal input:checked + .track {
	border-color: #8a6de9;
	background-color: #8a6de9;
}
.toggle.toggle-dark input:checked + .track {
	border-color: #444;
	background-color: #444;
}
.toggle input {
	display: none;
}
/* the track appearance when the toggle is "off" */
.toggle .track {
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-property: background-color, border;
	-moz-transition-property: background-color, border;
	transition-property: background-color, border;
	display: inline-block;
	box-sizing: border-box;
	width: 54px;
	height: 32px;
	border: solid 2px #E5E5E5;
	border-radius: 20px;
	background-color: #E5E5E5;
	content: ' ';
	cursor: pointer;
	pointer-events: none;
}
/* Fix to avoid background color bleeding */
/* (occured on (at least) Android 4.2, Asus MeMO Pad HD7 ME173X) */
.platform-android4_2 .toggle .track {
	-webkit-background-clip: padding-box;
}
/* the handle (circle) thats inside the toggle's track area */
/* also the handle's appearance when it is "off" */
.toggle .handle {
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	position: absolute;
	display: block;
	width: 28px;
	height: 28px;
	border-radius: 28px;
	background-color: #fff;
	top: 7px;
	left: 7px;
}
.toggle .handle:before {
	position: absolute;
	top: -4px;
	left: -22px;
	padding: 19px 35px;
	content: " ";
}
.toggle input:checked + .track .handle {
	-webkit-transform: translate3d(22px, 0, 0);
	-moz-transform: translate3d(22px, 0, 0);
	transform: translate3d(22px, 0, 0);
	background-color: #fff;
}
.item-toggle.active {
	box-shadow: none;
}
.item-toggle, .item-toggle.item-complex .item-content {
	padding-right: 102px;
}
.item-toggle.item-complex {
	padding-right: 0;
}
.item-toggle .toggle {
	position: absolute;
	top: 8px;
	right: 16px;
	z-index: 3;
}
.toggle input:disabled + .track {
	opacity: 0.6;
}
.parent-div .preferences-checkbox {
	padding-left: 2em;
}
.parent-div .preferences-checkbox {
	display: none;
}

.toggle-blue{
	color: #4a87ee;
font-weight: bold;
}

.toggle-gray{
	color: #E5E5E5;
font-weight: bold;
}